# Uses of Interface
org.apache.qpid.proton.engine.impl.FrameHandler

Packages that use FrameHandler
Package
Description
org.apache.qpid.proton.engine.impl

## Uses of FrameHandler in org.apache.qpid.proton.engine.impl

Classes in org.apache.qpid.proton.engine.impl that implement FrameHandler
Modifier and Type
Class
Description
`class`
`TransportImpl`
Methods in org.apache.qpid.proton.engine.impl with parameters of type FrameHandler
Modifier and Type
Method
Description
`void`
TransportImpl.`setFrameHandler(FrameHandler frameHandler)`
Override the default frame handler.